<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/other-Akawara</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/other-Akawara</bigIconPath>
		<blitzModelPath>Tanks/Other/Akawara.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/other-Akawara.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>55</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.8</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G28_PzIII_IV/PzIII_IV_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>76.606178</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.768952 -3.114232 0.301200</min>
				<max>1.771202 3.432778 1.593013</max>
			</bbox>
			<points>
				<normal>0.000000 -0.000008 0.000104</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/other/Akawara/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/other/Akawara/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/other/Akawara/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.26 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.48</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes/>
			<rates>8.0 12.0 34.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.0011 1.5418 0.0357</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/other/Akawara/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>100</armor_1>
			<armor_2>80</armor_2>
			<armor_3>60</armor_3>
			<armor_4>60</armor_4>
			<armor_5>50</armor_5>
			<armor_6>80</armor_6>
			<armor_7>25</armor_7>
			<armor_8>40</armor_8>
			<armor_9>15</armor_9>
			<armor_10>0</armor_10>
			<armor_11>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_11>
			<armor_12>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_12>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>17690</weight>
		<maxHealth>1080</maxHealth>
		<ammoBayHealth>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.765749 0.46691 2.57481</rayStart>
				<rayEnd>-0.765749 0.121094 2.37379</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.3</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.506876 0.383268 2.71869</rayStart>
				<rayEnd>0.506876 0.0374556 2.51767</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.78</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>1.47106 0.806475 -1.67568</rayStart>
				<rayEnd>1.14429 0.575786 -1.67568</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.74</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<RX_20_1_chassis>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.545772 -2.609593 0.001131</min>
					<max>1.548021 2.820247 1.006672</max>
				</bbox>
				<points>
					<normal>0.000000 -0.006612 0.000831</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#other_vehicles:RX_20_1_chassis</userString>
			<description>#other_vehicles:RX_20_1_chassis_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/other/Akawara/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/other/Akawara/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/other/Akawara/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.333762</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.333762</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.437012</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.134333</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.350316</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.437012</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.134333</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.350316</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/other/Akawara/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.26896 1.76118</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8000</weight>
			<maxLoad>40000</maxLoad>
			<terrainResistance>1.1 1.2 1.5</terrainResistance>
			<brakeForce>37000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>45</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.14</vehicleMovement>
				<vehicleRotation>0.14</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>7.0</repairCost>
			</RX_20_1_chassis>
	</chassis>
	<turrets0>
		<RX_20_1_turret>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.125868 -1.760843 -0.352723</min>
					<max>1.125868 0.948927 1.170438</max>
				</bbox>
				<points>
					<normal>-0.001963 0.037741 -1.542453</normal>
				</points>
			</blitz>
			<userString>#other_vehicles:RX_20_1_turret</userString>
			<shortUserString>#other_vehicles:RX_20_1_turret_short</shortUserString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/other/Akawara/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/other/Akawara/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/other/Akawara/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/other/Akawara/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.0006 0.3535 0.84</gunPosition>
			<armor>
				<armor_1>130</armor_1>
				<armor_2>170</armor_2>
				<armor_3>80</armor_3>
				<armor_4>60</armor_4>
				<armor_5>50</armor_5>
				<armor_6>25</armor_6>
				<armor_7>170</armor_7>
				<armor_8>50</armor_8>
				<armor_9>20</armor_9>
				<armor_10>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_10>
				<armor_11>35</armor_11>
				<armor_12>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_12>
				<armor_13>15</armor_13>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8000</weight>
			<maxHealth>270</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_90mm_Gun_MMP80>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.667226 -0.802029 -0.261709</min>
							<max>0.667227 3.792556 0.390018</max>
						</bbox>
						<points>
							<normal>0.000191 -0.794245 -1.891274</normal>
						</points>
					</blitz>
					<models>
						<undamaged>vehicles/other/Akawara/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/other/Akawara/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/other/Akawara/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/other/Akawara/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>170<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>35</gun>
					</armor>
					<reloadTime>7.1</reloadTime>
					<aimingTime>2.1</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<effects/>
					<turretYawLimits>-180 180</turretYawLimits>
					<pitchLimits>-16 8</pitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
				</_90mm_Gun_MMP80>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.01237 0.43856 0.568639</rayStart>
					<rayEnd>0.647924 0.275219 0.546246</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>-1.01237 0.43856 0.568639</rayStart>
					<rayEnd>-0.647924 0.275219 0.546246</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</RX_20_1_turret>
	</turrets0>
	<engines>
		<Minkovsky_engine>shared</Minkovsky_engine>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<RS_20T>shared</RS_20T>
	</radios>
</root>
